### Hierarchy

- IValueConverter

## Index

### Methods

- fromSource
- fromTarget

## Methods

### fromSource

- fromSource(v: any): any

- - Defined in src/core/IValueConverter.ts:2

  #### Parameters

  - ##### v: any

  #### Returns any

### fromTarget

- fromTarget(v: any): any

- - Defined in src/core/IValueConverter.ts:3

  #### Parameters

  - ##### v: any

  #### Returns any

Generated using TypeDoc